[submodule "ui/lib/lvgl"]
	path = ui/lib/lvgl
	url = https://gitlab.com/bern-rtos/tools/lvgl-patched.git
[submodule "ui/lib/lv_drivers"]
	path = ui/lib/lv_drivers
	url = https://github.com/lvgl/lv_drivers.git
[submodule "patch/stm32-eth"]
	path = patch/stm32-eth
	url = https://github.com/stm32-rs/stm32-eth.git
